@media (min-width:992px) {
			html.w-mod-js:not(.w-mod-ix) [data-w-id="fc057dfa-d44f-3180-ec1b-042256eadc0a"] {
				opacity: 0.5;
				-webkit-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="d56e8079-58c6-500e-6363-9b87730e9cb5"] {
				opacity: 0.5;
				-webkit-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="7fb5c3f7-875d-5b93-f0f0-5ef3d29a3465"] {
				opacity: 0.5;
				-webkit-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="6b690e5e-5e69-464b-acc8-b9428ac9d8a8"] {
				-webkit-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="2da1b3b3-ca92-2daa-ef10-0712c1a7c998"] {
				-webkit-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0rem, 0rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="f0782009-d852-58cc-65d7-8d36a24fe09f"] {
				opacity: 0;
				-webkit-transform: translate3d(0, 0.75rem, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0.75rem, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0.75rem, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0.75rem, 0) scale3d(0.9, 0.9, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="97927de7-1b51-e969-6355-10847552749d"] {
				-webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="6b690e5e-5e69-464b-acc8-b9428ac9d8a9"] {
				-webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="f0782009-d852-58cc-65d7-8d36a24fe0a0"] {
				-webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="d56e8079-58c6-500e-6363-9b87730e9cb6"] {
				-webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="7fb5c3f7-875d-5b93-f0f0-5ef3d29a3466"] {
				-webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}

			html.w-mod-js:not(.w-mod-ix) [data-w-id="fc057dfa-d44f-3180-ec1b-042256eadc0b"] {
				-webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
			}
		}
		
		html,
		body {
			overflow-x: hidden;
			/* prevents sideways scroll */
			overflow-y: auto;
			/* keeps normal vertical scroll */
		}

		/* –––––––––––––––– Section: Hero –––––––––––––––– */
		.hero_marquee-image {
			opacity: 0;
		}

		.hero_background {
			opacity: 1;
		}

		.nav_component,
		.hero_furniture {
			opacity: 0;
		}

		.hero_top {
			opacity: 0;
		}

		/* –––––––––––––––– Section: Timeline –––––––––––––––– */
		@media screen and (min-width: 991px) {
			.timeline_bottom {
				display: none;
				pointer-events: none;
			}
		}

		/* Fix issue with missing break */
		.timeline_item .gsap_split_word:nth-last-child(2)::after {
			content: "\00A0";
			/* non-breaking space after the word */
		}

		/* Fix issue with wor ds being cut off due to GSAP Split text */
		.title_all-in-wrapper .gsap_split_word.gsap_split_word2 {
			padding-right: 0.5vw;
		}

		.title_heading.is-how-we-got .gsap_split_word.gsap_split_word1 {
			padding-right: 0.25vw;
		}
/* Make text look crisper and more legible in all browsers */
				body {
					-webkit-font-smoothing: antialiased;
					-moz-osx-font-smoothing: grayscale;
					font-smoothing: antialiased;
					text-rendering: optimizeLegibility;
					font-variant-ligatures: none;
				}

				/* Focus state style for keyboard navigation for the focusable elements */
				*[tabindex]:focus-visible,
				input[type="file"]:focus-visible {
					outline: 0.125rem solid #4d65ff;
					outline-offset: 0.125rem;
				}

				/* Set color style to inherit */
				.inherit-color * {
					color: inherit;
				}

				/* Get rid of top margin on first element in any rich text element */
				.w-richtext> :not(div):first-child,
				.w-richtext>div:first-child> :first-child {
					margin-top: 0 !important;
				}

				/* Get rid of bottom margin on last element in any rich text element */
				.w-richtext>:last-child,
				.w-richtext ol li:last-child,
				.w-richtext ul li:last-child {
					margin-bottom: 0 !important;
				}


				/* Make sure containers never lose their center alignment */
				.container-medium,
				.container-small,
				.container-large {
					margin-right: auto !important;
					margin-left: auto !important;
				}

				/* 
Make the following elements inherit typography styles from the parent and not have hardcoded values. 
Important: You will not be able to style for example "All Links" in Designer with this CSS applied.
Uncomment this CSS to use it in the project. Leave this message for future hand-off.
*/
				/*
a,
.w-input,
.w-select,
.w-tab-link,
.w-nav-link,
.w-dropdown-btn,
.w-dropdown-toggle,
.w-dropdown-link {
  color: inherit;
  text-decoration: inherit;
  font-size: inherit;
}
*/

				/* Apply "..." after 3 lines of text */
				.text-style-3lines {
					display: -webkit-box;
					overflow: hidden;
					-webkit-line-clamp: 3;
					-webkit-box-orient: vertical;
				}

				/* Apply "..." after 2 lines of text */
				.text-style-2lines {
					display: -webkit-box;
					overflow: hidden;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;
				}

				/* These classes are never overwritten */
				.hide {
					display: none !important;
				}

				@media screen and (max-width: 991px) {

					.hide,
					.hide-tablet {
						display: none !important;
					}
				}

				@media screen and (max-width: 767px) {
					.hide-mobile-landscape {
						display: none !important;
					}
				}

				@media screen and (max-width: 479px) {
					.hide-mobile {
						display: none !important;
					}
				}

				.margin-0 {
					margin: 0rem !important;
				}

				.padding-0 {
					padding: 0rem !important;
				}

				.spacing-clean {
					padding: 0rem !important;
					margin: 0rem !important;
				}

				.margin-top {
					margin-right: 0rem !important;
					margin-bottom: 0rem !important;
					margin-left: 0rem !important;
				}

				.padding-top {
					padding-right: 0rem !important;
					padding-bottom: 0rem !important;
					padding-left: 0rem !important;
				}

				.margin-right {
					margin-top: 0rem !important;
					margin-bottom: 0rem !important;
					margin-left: 0rem !important;
				}

				.padding-right {
					padding-top: 0rem !important;
					padding-bottom: 0rem !important;
					padding-left: 0rem !important;
				}

				.margin-bottom {
					margin-top: 0rem !important;
					margin-right: 0rem !important;
					margin-left: 0rem !important;
				}

				.padding-bottom {
					padding-top: 0rem !important;
					padding-right: 0rem !important;
					padding-left: 0rem !important;
				}

				.margin-left {
					margin-top: 0rem !important;
					margin-right: 0rem !important;
					margin-bottom: 0rem !important;
				}

				.padding-left {
					padding-top: 0rem !important;
					padding-right: 0rem !important;
					padding-bottom: 0rem !important;
				}

				.margin-horizontal {
					margin-top: 0rem !important;
					margin-bottom: 0rem !important;
				}

				.padding-horizontal {
					padding-top: 0rem !important;
					padding-bottom: 0rem !important;
				}

				.margin-vertical {
					margin-right: 0rem !important;
					margin-left: 0rem !important;
				}

				.padding-vertical {
					padding-right: 0rem !important;
					padding-left: 0rem !important;
				}
			</style>


			<style>
				/* ---------------------------------------------------------------
Oimachi's Additional Styles
--------------------------------------------------------------- */
				html {
					font-size: calc(0.8125rem + 0.20833333333333337vw);
				}

				@media screen and (max-width:2880px) {
					html {
						font-size: calc(0.8125rem + 0.20833333333333337vw);
					}
				}

				@media screen and (max-width:1440px) {
					html {
						font-size: calc(0.9063475546305931rem + 0.10405827263267431vw);
					}
				}

				@media screen and (max-width:479px) {
					html {
						font-size: calc(0.8748692468619247rem + 0.20920502092050208vw);
					}
				}

				/* Remove link underlines/color – but keep underline in rich text */
				a:not([class]) {
					text-decoration: underline;
				}

				a {
					text-decoration: inherit;
					color: inherit;
				}

				/* ------------------------------------------------------------- */

/* –––––––––––––––– Navbar –––––––––––––––– */
				/* Underline on hover */
				@media (min-width: 992px) {
					.cta_bottom-image-wrapper {
						width: 33%;
						will-change: width;
					}

					.cta_bottom-image {
						will-change: width;
					}
				}

				.nav_menu_link,
				.footer_heading.text-large.is-link {
					position: relative;
					display: inline-block;
					cursor: pointer;
				}

				.nav_menu_link::after,
				.footer_heading.text-large.is-link::after {
					content: "";
					position: absolute;
					bottom: 0;
					left: 0;
					height: 2px;
					width: 0;
					background-color: currentColor;
					/* inherits text color */
					transition: width 0.3s ease;
				}

				.nav_menu_link:hover::after,
				.footer_heading.text-large.is-link:hover::after {
					width: 100%;
				}

				/* –––––––––––––––– Additional text styles –––––––––––––––– */
				/* Bold links */
				p a {
					font-weight: 600;
				}

				/* Let headings inherit colors */
				h1,
				h2,
				h3,
				h4,
				h5,
				h6 {
					color: inherit;
				}

				address {
					all: unset;
					/* removes all UA styles */
					display: block;
					/* restore block layout */
					font: inherit;
					color: inherit;
				}

				/* –––––––––––––––– Section: CTA –––––––––––––––– */
				/* default (out) state */
				@media (min-width: 992px) {
					.cta_block-link.is-1:hover {
						width: 200% !important;
						transition: width 2s cubic-bezier(0.19, 1, 0.22, 1);
					}
				}

				/* Desktop only */
				@media (min-width: 992px) {

					/* default (out) state */
					.cta_block>.cta_bottom-image-wrapper {
						width: 33%;
						transition: width 1.2s cubic-bezier(0.19, 1, 0.22, 1);
						/* ~expo.out */
					}

					/* hover (in) state – pair .is-N with .is-N */
					.cta_block:has(> .cta_block-link.is-1:hover)>.cta_bottom-image-wrapper.is-1,
					.cta_block:has(> .cta_block-link.is-2:hover)>.cta_bottom-image-wrapper.is-2,
					.cta_block:has(> .cta_block-link.is-3:hover)>.cta_bottom-image-wrapper.is-3 {
						width: 100%;
						transition: width 2s cubic-bezier(0.19, 1, 0.22, 1);
						/* ~expo.out */
					}
				}

				/* –––––––––––––––– Section: Footer –––––––––––––––– */
				/* Increase letter spacing in last word */
				@media (max-width: 992px) {
					.footer_display-text .gsap_split_word3 {
						letter-spacing: -0.01em;
					}
				}

				/* –––––––––––––––– Autofill styling –––––––––––––––– */
				/* Chrome / Safari / Edge */
				input:-webkit-autofill,
				textarea:-webkit-autofill,
				select:-webkit-autofill {
					-webkit-text-fill-color: inherit !important;
					caret-color: inherit;
					-webkit-box-shadow: 0 0 0 1000px var(--white-0) inset !important;
					box-shadow: 0 0 0 1000px var(--white-0) inset !important;
					transition: background-color 5000s ease-in-out 0s;
				}

				/* Standard syntax */
				input:autofill,
				textarea:autofill,
				select:autofill {
					background: var(--white-0) !important;
					color: inherit;
					caret-color: inherit;
				}

				/* Firefox */
				input:-moz-autofill,
				textarea:-moz-autofill,
				select:-moz-autofill {
					box-shadow: 0 0 0 1000px var(--white-0) inset !important;
					color: inherit !important;
				}



				.timeline_bottom {
					will-change: height;
				}

				.timeline_images-wrapper {
					scrollbar-width: thin;
					/* Firefox */
					scrollbar-color: #555 #000;
					/* Firefox */
				}

				/* WebKit browsers (Chrome, Edge, Safari) */
				.timeline_images-wrapper::-webkit-scrollbar {
					height: 6px;
					/* horizontal bar thickness */
				}

				.timeline_images-wrapper::-webkit-scrollbar-track {
					background-color: #000 !important;
					/* force black track */
				}

				.timeline_images-wrapper::-webkit-scrollbar-thumb {
					background-color: #555;
					border-radius: 3px;
				}

				.timeline_images-wrapper::-webkit-scrollbar-thumb:hover {
					background-color: #777;
				}

				/* scrollbar corner (where vertical & horizontal meet) */
				.timeline_images-wrapper::-webkit-scrollbar-corner {
					background-color: #000;
					/* black corner */
				}

				.wf-design-mode .timeline_bottom {
					position: relative;
					top: 0%;
					left: 0%;
				}